; Kaillera Server v0.86
; 카일레라 서버 환경설정 한국어(Corean)파일입니다. <번역 : jojoro>

; 서버이름을 적는 곳입니다. 64문자까지 허용합니다.
ServerName=Dungeons & Dragons
; 장소를 적는 곳입니다. 64문자까지 허용합니다.
Location=Korea
; URL(사이트주소)를 적는 곳입니다. 128문자까지 허용합니다. (예: http://www.myhome.com/)
;반드시 입력할 필요는 없습니다.
URL=

; 서버에 들어올 수 있는 최대인원수를 적는 곳입니다.
; "Port" 는 포트번호입니다. 변경하실 필요 없습니다.
MaxUsers=50
Port=27888

; "0" 은 비공개 , "1" 은 공개된 서버를 말합니다.
Public=0

; IP 주소를 적는 곳입니다. (비공개서버시 필요합니다.)
; IP 주소를 안 적으면 자동으로 됩니다.
; IP 주소를 확인하는 방법은 도스창(명령 프롬프트)에서 "ipconfig" 이라고 입력하면 나옵니다.
; (ex: IP=154.253.21.56)
IP=211.33.119.128

; 도배방지 기능입니다.
; 아래의 경우는 3초동안 5줄이상의 글을 쓰면 서버에서 튕기게 된다는 말입니다.
FloodMsgNb=5
FloodMsgTime=3

; 서버에 들어오는 사람들의 핑속도를 최소한으로 제한합니다.
; 0=사용 안 함
MinPing=0

; 서버에 들어오는 사람들의 접속방식을 제한할 수 있습니다.
; 0=사용 안 함, 1=나쁨, 2=낮음, 3=평균, 4=좋음, 5=우수t, 6=LAN
MaxConnSet=0

; 서버에 들어갈때 나오는 말입니다.(공지사항)
; 아래에서 ";" 를 삭제하고 적으시면 됩니다.

Motdline=Welcome ^^

; 웹페이지상에서 서버상황을 알 수 있습니다.
; 웹에서 접속을 허가합니다. (1=예,0=아니오)
; 사용하는방법은 "http://IP주소:27888" 를 익스플로러 주소창에 적으면 됩니다.
AllowWebAccess=0